duplicity 0.4.2-10.1 source package in Ubuntu

Changelog

duplicity (0.4.2-10.1) unstable; urgency=medium

  * Switch back to python 2.4, as python-central can apparently no longer cope
    with 2.3, and 2.4 seems to work ok now; patch from Joey Hess.
    (Closes: #396158)

 -- Scott James Remnant <email address hidden>   Fri,  24 Nov 2006 11:12:27 +0000

Upload details

Uploaded by:
Scott James Remnant (Canonical) on 2006-11-24
Uploaded to:
Feisty
Original maintainer:
Martin Wuertele
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
duplicity_0.4.2.orig.tar.gz 100.8 KiB 5fdf8aeb32bb4c09e3c9d5c4150245a71d757d31d9bb341524de75e06421e176
duplicity_0.4.2-10.1.diff.gz 6.6 KiB dc111af51266b603e0be6605aae7132515c4df5e531472969ff54c363776c3d7
duplicity_0.4.2-10.1.dsc 661 bytes aaa07e2aba11d3e4533cbe1246dffbd5035bae44ff3f119786d42a7104b3ad98

View changes file

Binary packages built by this source

duplicity: No summary available for duplicity in ubuntu feisty.

No description available for duplicity in ubuntu feisty.